@charset "utf-8";

/* お問い合わせフォーム */
.form_area {
    padding: 0 8px;
    margin: 32px 0;
}

.form_area p{
    padding-top: 4em;
}

@media screen and (min-width: 752px) {
    .form_area {
        width: 98%;
        margin: 0 auto;
        max-width: 800px;
    }
}

.contact_p {
    padding-top: 4em;
}

.contact_form {
    width: 90%;
    margin: 8px auto;
}

.contact_form p {
    text-indent: 0;
    margin: 0 auto;
}

.form_list {
    border: solid 1px #BDBDBD;
}

.form_list dt {
    display: block;
    background-color: #E6E6E6;
    padding: 8px;
}

.form_list dt p {
    margin: 0;
}

.form_list dd {
    padding: 8px;
    margin-left: 0;
}

.form_list .text_area {
    width: 100%;
    box-sizing: border-box;
}

.form_list text_area {
    height: 200px;
}

.required_con {
    color: white;
    background-color: #F78181;
    border-radius: 5px;
    display: inline-block;
    width: 42px;
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    margin-left: 4px;
}

.submit_button {
    width: 145px;
    height: 32px;
    background: #EFF9FF;
    font-size: 18px;
    border-radius: 5px;
    border: 2px solid #58ACFA;
    display: block;
    margin: auto;
}

/*checkページの送信ボタン*/
/*
.submitbtn_area {
    text-align: center;
}

.submitbtn_area .button {
    width: 145px;
    height: 32px;
    background: #113cb7;
    color: white;
    font-size: 18px;
    border-radius: 5px;
    border: none;
    display: inline-block;
    margin: auto 8px;
}
*/

.submitbtn_area {
    justify-content: space-between;
}


@media screen and (min-width: 419px) {
    .submitbtn_area {
        display: flex;
    }
    .contact_btn {
        width: 40%;
        margin: 20px auto 60px auto;
    }
}

@media screen and (min-width: 752px) {
    .contact_form {
        margin: 8px auto;
        padding-left: 0;
    }
}

.submit_pages_to_toplink {
    text-align: center;
}
